import { Buffer } from 'buffer'

export const Constants = {
  API_URL: process.env.NEXT_PUBLIC_API_URL,
  ROUTES: {
    REGISTER: '/register',
  },
}

export function EncodeStringToBase64(value: string) {
  return Buffer.from(value).toString('base64')
}
